Ошибка при создании простого Telegram бота

Шпак

Ефрейтор
Сообщения
8
Реакции
0
Python 3.7.0


ОС — Windows 10


использовал pyTelegramBotAPI 3.6.7


Командная строка выдаёт ошибку. Код, ниже, я скопировал у на pypi. Ошибка не в самом коде по моему, а в чем то другом. Возможно из-за того, что у меня домашний интернет подключён через VPN-подключение. Или из-за безопасности Windows. Сама ошибка очень длинная, но есть повторяющаяся фраза: During handling of the above exception, another exception occured




2
3
4
5
6
7
8
9
import telebot
bot = telebot.TeleBot("TOKEN")
@bot.message_handler(commands=['start', 'help'])
def send_welcome(message):
bot.reply_to(message, "Howdy, how are you doing?")
@bot.message_handler(func=lambda message: True)
def echo_all(message):
bot.reply_to(message, message.text)
bot.polling()